/* Big Things __________________________________________________________________________________________________________ */

	body {
		background:#efeeec;}

	.wrap-wide {
		background:#fff;
		width:100%;
		margin:0 auto 0 auto;}
	.wrap-stretch {
		max-width:100%;
		overflow: hidden;
		width:1130px;
		padding:0 0 0 3px;
		margin:0 auto 0 auto;}
	.wrap-normal {
		max-width:80%;
		width:1100px;
		padding:0;
		margin:0 auto 0 auto;}

	.cropped {
		line-height:0;}
	.cropped img {
		width:100%;}

	header {
		position:relative;
		width:100%;
		z-index:999999999;
		margin:0 auto 0 auto;
		background:#fff;
		padding:0;}

	header .wrap-normal {
		padding:0;}

	header,
	.wrap-wide {
		max-width:100%;
		width:100%;}


	.bigfeature {
		margin:0 auto 0 auto;
		width:100%;
		max-width:1450px;}
	.bigfeature .cover img {
		max-width:100%;}
	.cover, .cover img {
		line-height:0;
		width:100%;}

	#content {
		margin:0 auto 0 auto;
		padding:0;}

	#page {
		overflow:hidden;}
	#body {
		padding-bottom:2em;}



/* Background styles
	Stack 1:Default;
	Stack 2:Muted gray on white
	Stack 3:Black background (aka reversed)
	Stack 4:Tan background _______________________________ */


	.stack1 {
		background-color:#fff;}

	.reversed,
	.stack3 {
		background:#000;
		color:#999;}

	.reversed a,
	.stack3 a {
		color:#fff;}

	.reversed hr, #body .reversed hr, #body.reversed hr {
		border-color:#333;}
	.reversed header hr {
		display:none;}

	header.reversed {
		background:rgba(0,0,0,1);
		border-bottom:0px !important;}

	.reverse-dark {
		background:#202020;
		color:#999;}
	.reverse-dark a {
		color:#fff;}
	.reverse-dark hr {
		border-top:3px solid #333;}

	.reversed h1, 
	.reversed h2,
	.reversed h3,
	.reversed h4,
	.reversed h5,
	.reversed h6 {
		color:#fff;}

	.reversed #cart-update h2 {
		color:#000;}

	.stack4 {
		color:#222;
		background-color:#efeeec;}

	.stack4 nav a {
		color:#888;
		text-decoration:none;} 
	.stack4 nav a:hover {
		color:#444;
		text-decoration:none;}

	.stack5 {
		background-color:#efeeec;}


/* Borders __________________________________________________________________________________________________________ */


	table tr,
	#product .price,
	#search .results .item {
		border-bottom:3px solid #efeeec;}

	.stack4 table tr,
	.stack4 #product .price,
	.stack4 #search .results .item {
		border-bottom:3px solid #e1e1df;}

	.reversed table tr {
		border-bottom:3px solid #333;}

	#shipping-calculator table,
	.form-ruled .control-group {
		border-top:3px solid #efeeec ;}



/* Cart Status _________________________________________________________________________________________________________ */


	#tab-buttons > li {
		float:right;
		list-style:none;}

	#cart-update .modal-header {
		border:none;}
	#cart-nav {
		border-top:3px solid #efeeec;}
	#cart-nav td {
		font-size:100%;
		color:#3B4043;
		padding:0.4em 0.1em;
		height:25px;
		margin:0 10px;
		border-bottom:3px solid #efeeec;
		list-style:none;}

	#cart-nav a {
		color:#ccc;}
	#cart-nav a:hover {
		color:#000;}
	#cart-details {
		padding:5px 15px 10px 15px;
		text-align:right;}
	.cart-list-image {
		width:50px;
		height:50px;
		text-align:center;
		line-height:32px;}
	.cart-list-image img { 
		max-height:50px;
		max-width:50px;
		vertical-align:middle;}

	.cart-list-description {
		height:25px;
		margin:0 0 0 3px;}
	#cart-nav .cart-list-qty {
		width:2em;}
	#cart-nav .cart-list-price {
		width:7em;
		padding-right:1em;}
	.cart-list-remove, .cart-list-change {
		padding:0;
		width:2em;}
	.cart-list-remove a {
		padding:2px 0;
		margin:0 0.2em;}

	.cart-checkout {
		margin-top:1.75em;}
	.cart-total-items .count {
		margin-right:0.5em;}

	#cart-updated {
		position:fixed;
		left:38.5%;
		top:25%;
		width:20%;
		font-weight:bold;
		padding:1.5em 2%;
		background-color:#000;
		background:rgba(0, 0, 0, 0.9);
		z-index:15000 !important;
		text-align:center;
		color:#ffffff;
		display:none;
		-webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
		-moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
		box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
		border-radius:5px;
		border:0;}
	#cart-updated a {
		color:#fff;}

	#cart-updated h1,
	#cart-updated h2 {
		color:#fff;}
	#cart-updated a,
	#cart-updated h5,
	#cart-updated a:visited {
		color:#fff;}

	#tabs-cart {
		padding:3px;}


/* Header __________________________________________________________________________________________________________ */

	header h1 {
		margin:0;}
	header h1 a:hover {
		color:#101312;}

	.logo {
		text-align:center;
		width:100%;
		margin:-5px 0 0 0;}
	.logo h1 img {
		margin:0;
		display:block;
		width:100px;
		height:34px;}
	.logo h1 a:hover img {
		opacity:0.65;
		-webkit-transition:opacity 200ms ease-in;
			-moz-transition:opacity 200ms ease-in;
			-o-transition:opacity 200ms ease-in;
			transition:opacity 200ms ease-in;}


	/* Navigation */
	header ul.nav {
		display:-webkit-flex;
		display:flex;
		-webkit-flex-wrap:nowrap;
		flex-wrap:nowrap;}

	nav a, nav h1 a, nav h2 a, nav h3 a, nav h4 a, nav h5 a, nav h6 a {
		color:#000;
		text-decoration:none;}

	nav.main {
		display:block;
		margin:0 auto 0 auto;}
	header nav ul {
		text-align:left;}

	nav.main li {
		width:auto;
		float:right;
		text-align:center;
		margin:0;
		padding:0;}
	nav.main .lh {
		margin-right:1%;}
	nav.main .rh {
		padding-left:3px;
		padding-right:0;}
	nav.main .spacemo {
		-webkit-flex-shrink:0;
		flex-shrink:0;
		padding-top:20px;
		width:100px;
		float:left;
		display:block;}
	nav.main li a, nav.main li a:hover {
		text-decoration:none;}
	nav.main li a.h4 {
		color:#000;
		display:block;
		-webkit-font-smoothing:antialiased;
		opacity:1;
		margin:0;
		padding:20px 0.8em;}
	nav.main li.cart-count a.h4 {
		padding-right:0;}
	nav.main li .cart a.h4:hover {
		color:#000;
		text-decoration:none;
		opacity:0.5;
		-webkit-transition:opacity 0.3s linear;
		-moz-transition:opacity 0.3s linear;
		-ms-transition:opacity 0.3s linear;
		-o-transition:opacity 0.3s linear;
		transition:opacity 0.3s linear;}
	.reversed nav.main li a.h4,
	.reversed nav.main li a.h4:hover {
		color:#fff;}

	nav.main li a.current,
	nav.main li.active a {
		opacity:0.3;
		color:#000;
		border-bottom:0px solid #0c0a05;}
	nav.main li a.current:hover,
	nav.main li.active a:hover {
		opacity:0.4;
		color:#000;
		border-bottom:0px solid #0c0a05;}



	nav.main li a.h4.nav-red.current {
		color:#ff443c;
		opacity:1;}
	nav.main li a.h4.nav-red:hover {
		color:#ff443c;
		opacity:1;}
	nav.main li a.h4.nav-red.current:hover {
		color:#bd1c2b;}
	nav.main li a.h4.nav-red:hover .cart-bubble {
		background:transparent;
		border-color:#ff443c;}
	nav.main li a.h4.nav-red.current:hover .cart-bubble {
		border-color:#bd1c2b;}


	/* Explore Menu */

	nav.main .dropdown {
		position:static;}

	nav.main .dropdown-menu {
		border:none;
		width:100%;
		margin:0;
		left:0;
		right:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;}

	.reversed nav.main .dropdown-menu {
		border-top:3px solid #333;
		border-bottom:3px solid rgba(255, 255, 255, 0.1);}

	nav.main .dropdown-menu li:first-child a,
	nav.main .dropdown-menu li:last-child a {
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;}

	nav.main .dropdown-menu .menu-blog {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/menu-blog.png?6127);}
	nav.main .dropdown-menu .menu-meetups {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/menu-meetups.png?6127);}
	nav.main .dropdown-menu .menu-projects {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/menu-projects.png?6127);}
	nav.main .dropdown-menu .menu-ideas {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/menu-ideas.png?6127);}
	nav.main .dropdown-menu .menu-designs {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/menu-designs.png?6127);}

	nav.main .dropdown-menu li.sq4 {
		width:25%;}
	nav.main .dropdown-menu li.sq5 {
		width:20%;}
	nav.main .dropdown-menu li {
		padding-bottom:0;
		border-bottom:none;
		min-width:0;
		width:auto;
		float:left;
		text-align:center;}
	nav.main .dropdown-menu a {
		z-index:99999999999;
		display:block;
		padding:110px 0 20px 0;
		background-repeat:no-repeat;
		background-size:100px 100px;
		background-position:center 15px;
		clear:both;
		font-weight:bold;
		line-height:2em;
		color:#fff;
		white-space:nowrap;}
	nav.main .dropdown-menu li > a:hover,
	nav.main .dropdown-menu .active > a,
	nav.main .dropdown-menu .active > a:hover {
		color:#fff;
		text-decoration:none;
		opacity:0.5;
		background-color:#000;}

	nav.main li.dropdown:hover a.dropdown-toggle {
		color:#ff443c;
		opacity:0.6;
		-webkit-transition:opacity 100ms linear;
		-moz-transition:opacity 100ms linear;
		-o-transition:opacity 100ms linear;
		transition:opacity 100ms linear;}

	#reverse nav.main .dropdown-menu li a:hover,
	#reverse nav.main .dropdown-menu li a:hover {
		color:#000;
		border-bottom:none;}


	/* Header Flexible Search Bar */

	nav.main .nav-search {
		float:left;
		-webkit-flex-grow:1;
		flex-grow:1;
		/* Preloading BG for focus state */
		background:no-repeat url(https://cdn.shopify.com/s/files/1/0078/7322/files/search-gr.png?6128) -9999px -9999px;
		padding:8px 0.2em 0 30px;}
	nav.main .nav-search input {
		background:#000;
		border-color:#333;
		color:#fff;
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/search-wh.png?6129);
		background-position:8px center;
		background-repeat:no-repeat;
		-webkit-font-smoothing:antialiased;
		padding:8px 8px 8px 40px;
		width:100%;}
	nav.main .nav-search input:focus,
	nav.main .nav-search input.active {
		background-color:#fff;
		/* BG Preloaded above */
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/search-gr.png?6128);
		color:#000;}
	nav.main .nav-sections {
		float:right;
		-webkit-flex-shrink:0;
		flex-shrink:0;}


	.cart-bubble {
		font-size:80%;
		line-height:140%;
		background:#e7e5e1;
		padding:0.2ex 0.5em;
		border:3px solid #e7e5e1;
		border-radius:2ex;
		margin-right:-5px;
		margin-left:3px;}
	.reversed .cart-bubble {
		border-color:#333;
		background-color:#333;}
	.reversed .current .cart-bubble,
	.current .cart-bubble {
		background:transparent;
		border-color:#ff443c;}


/* Subnav __________________________________________________________________________________________________________ */

	.subnav {
		background:#fff;
		-webkit-transition:box-shadow 0.2s linear;
		-o-transition:box-shadow 0.2s linear;
		-moz-transition:box-shadow 0.2s linear;
		-ms-transition:box-shadow 0.2s linear;
		-kthtml-transition:box-shadow 0.2s linear;
		transition:box-shadow 0.2s linear;
		border-bottom:3px solid #efeeec;
		width:100%;}
	.subnav.is-sticky,
	.subnav.affix {
		z-index:999;
		border:0;
		-webkit-box-shadow:0 0 20px rgba(0,0,0,0.15);
		-moz-box-shadow:0 0 20px rgba(0,0,0,0.15);
		box-shadow:0 0 20px rgba(0,0,0,0.15);
		-webkit-transition:box-shadow 0.2s linear;
		-o-transition:box-shadow 0.2s linear;
		-moz-transition:box-shadow 0.2s linear;
		-ms-transition:box-shadow 0.2s linear;
		-kthtml-transition:box-shadow 0.2s linear;
		transition:box-shadow 0.2s linear;}
	.subnav .btn {
		margin-top:-0.7ex;
		margin-bottom:-0.7ex;
		line-height:140%;}


/* Store Home __________________________________________________________________________________________________________ */


	#body .image a,
	#body .image a:hover {
		border-bottom:none;}

	#body .main {
		float:left;
		width:626px;}

	#body .one {width:292px;margin-right:42px;}
	#body .two {width:292px;}

	tr.summary {border-bottom:none;}

	.pagination span.current, .pagination a {display:block;float:left;padding:2px 6px;}
	.pagination span.current {text-decoration:none;font-weight:700;color:#000;}
	.pagination a {color:#888;text-decoration:none;font-weight:400;border-bottom:none;}
	.pagination a:hover {color:#666;}

	.loading {padding:200px 0;text-align:center;}

	.nav-tabs .swatch {
		padding:0.5em 1.4%;
		width:33%;
		margin:0;
		border:none;
		border-radius:6px;
		background:#fff;}
	.nav-tabs .swatch.active {
		background:#e7e5e1;}
	.nav-tabs .swatch.active a {
		font-weight:normal;}
	.nav-tabs .swatch a {
		padding:0;
		color:#000;
		margin:0;
		display:block;
		background:transparent;
		border:none;}
	.nav-tabs .swatch a:hover {
		background:transparent;}
	.nav-tabs .swatch strong {
		margin-bottom:0.5em;}
	.nav-tabs .swatch div {
		padding:10px 0;
		margin-top:5px;
		border-radius:4px;
		width:100%;}



/* Footer __________________________________________________________________________________________________________ */

	footer {
		padding:2em 0 0 0;
		width:100%;
		margin:0 auto 0 auto;
		clear:both;}
	footer li {
		margin:0;}
	footer nav {
		float:left;
		text-align:left;
		margin:0 0 2em 0;
		max-width:20em;
		width:25%;}
	footer .search,
	footer nav.last {
		margin-right:0;}
	footer nav li {
		float:none;
		text-align:left;
		display:block;
		margin:0 0 0.1em 0;}
	footer nav li a {
		float:none;
		font-size:90%;
		display:block;
		padding:0;
		margin:0;}
	footer nav li h5, footer nav li h4 {
		margin-bottom:0.25em;}

	footer .logo h1 a img {
		opacity:1;
		margin-top:10px;}
	footer .logo h1 a:hover img {
		opacity:0.9;}

	#copyright {
		display:none;
		margin:0 auto 0 auto;
		font-size:85%;
		font-weight:bold;
		clear:both;
		padding:1.5em 0 1.8em 0;
		text-align:left;}

	#copyright #social {
		float:right;
		overflow:hidden;
		width:300px;}
	#copyright .fb-like {
		margin:0 10px 0 10px;
		top:-8px;}





/* Pages __________________________________________________________________________________________________________ */


	/* Home */
	.press-logos a img {
		opacity:0.3;}
	.press-logos a:hover img {
		opacity:0.5;}


	/* Pagination */
	.pages li, .pages li h4 {
		display:inline;}
	.pages li {
		padding:0 0.3em;}



	#full-width-slider, #coverflow {
		width:100%;}
	#coverflow {
		cursor:pointer;}

	.rsBullet {
		background:#AAA;}
	.rsBullets {
		right:10px;
		margin-left:-75px;
		bottom:-40px;}


	.guide {
		position:relative;}
	.affix {
		position:fixed;
		top:0;}
	.affix-bottom {
		position:relative;
		top:auto;}

	li.active a {
		text-decoration:none;
		color:#000;
		opacity:0.5;
		font-weight:bold;}

	.help-topic {
		padding:1.5em 0 1em 0;
		border-bottom:3px solid #efeeec;}
	.reversed .help-topic {
		border-bottom:3px solid #333;}
	.guide .help-topic {
		background:#fff;
		padding:0;
		border-top:10px solid #efeeec;
		border-bottom:10px solid #efeeec;}
	.help-topic .permalink {
		opacity:0;
		-webkit-transition:opacity 0.1s linear;
		-moz-transition:opacity 0.1s linear;
		-ms-transition:opacity 0.1s linear;
		-o-transition:opacity 0.1s linear;}
	.help-topic:hover .permalink {
		opacity:1;
		-webkit-transition:opacity 0.1s linear;
		-moz-transition:opacity 0.1s linear;
		-ms-transition:opacity 0.1s linear;
		-o-transition:opacity 0.1s linear;}



	#page h1.title {
		padding-top:1em;
		margin-bottom:0.5em;}


	.friendlyinput {
		width:96%;
		max-width:500px;
		font-size:1.3em;
		padding:0.7ex;}
	.friendlyselect {
		font-size:1.3em;}
	.magic-search {
		width:100%;
		max-width:auto;}
	.magic-box, .magic-box:focus {
		max-width:auto;
		width:66.66%;
		float:left;
		font-size:1.3em;}
	.magic-search .magic-box {
		background-position:97.5% center;
		background-repeat:no-repeat;
		padding:0.5ex;}
	.magic-button,
	input[type="submit"].magic-button {
		width:31.33%;
		float:right;
		padding:8px 0;}


	.step-image {
		line-height:0;}
	.step-image img {
		width:100%;}

	.idea-image {
		line-height:0;}
	.idea-image img {
		width:100%;}
	.idea-links li {
		padding-bottom:0.25em;}




/* Articles
__________________________________________________________________________________________________________ */

	.article-cover-none {
		position:relative;
		width:100%;
		padding:3em 0 0 0;}

	.article-cover {
		position:relative;
		width:100%;
		background:#151515;
		line-height:0;
		height:0;
		padding-bottom:29.3%;}
	.article-cover .article-stretch {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;}
	.article-cover img.stretch {
		opacity:0.8;
		width:100%;}
	.blog-cover .meta-article-title {
		pointer-events:none;}
	.article-cover .meta-article-title {
		position:absolute;
		bottom:0;
		height:75%;
		width:100%;
		background:-moz-linear-gradient(top, rgba(21,21,21,0) 0%, rgba(21,21,21,1) 100%);/* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,21,21,0)), color-stop(100%,rgba(21,21,21,1)));/* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, rgba(21,21,21,0) 0%,rgba(21,21,21,1) 100%);/* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, rgba(21,21,21,0) 0%,rgba(21,21,21,1) 100%);/* Opera 11.10+ */
		background:-ms-linear-gradient(top, rgba(21,21,21,0) 0%,rgba(21,21,21,1) 100%);/* IE10+ */
		background:linear-gradient(to bottom, rgba(21,21,21,0) 0%,rgba(21,21,21,1) 100%);/* W3C */
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );/* IE6-9 */
		color:#fff;}
	.article-cover .meta-article-copy {
		color:#fff;
		padding:15px 0;
		margin:0 auto;
		position:absolute;
		bottom:0;
		left:0;
		right:0;
		vertical-align:bottom;}

	.article-cover-none .meta-article-copy {
		position:relative;}

	.meta-article-title h1,
	.meta-article-title h2,
	.meta-article-title h3 {
		padding:0;
		margin:0;
		color:#fff;}
	.meta-article {
		margin:0;
		display:table;}
	.meta-article-pic {
		display:table-cell;
		vertical-align:middle;}
	.meta-article-author {
		display:table-cell;
		padding-left:10px;
		vertical-align:middle;}

	.meta-meta {
		position:absolute;
		-webkit-font-smoothing:antialiased;
		bottom:26px;}
	.article-cover .meta-meta strong {
		opacity:0.6;}
	.article-cover .meta-share .btn {
		background:transparent;
		border:3px solid rgba(255,255,255,0.7);
		width:100%;
		padding-left:0;
		padding-right:0;
		opacity:0.6;
		-webkit-transition:opacity 0.1s linear;
		-moz-transition:opacity 0.1s linear;
		-ms-transition:opacity 0.1s linear;
		-o-transition:opacity 0.1s linear;}
	.article-cover .meta-share .btn:hover {
		border:3px solid rgba(255,255,255,0.7);
		opacity:0.9;
		-webkit-transition:opacity 0.1s linear;
		-moz-transition:opacity 0.1s linear;
		-ms-transition:opacity 0.1s linear;
		-o-transition:opacity 0.1s linear;}

	.article-cover-none .meta-meta {
		color:#000;}
	.article-cover-none .meta-share .btn {
		padding:5px 0;
		width:100%;
		border:3px solid #E7E5E1;
		background-color:#E7E5E1;
		color:#777;}
	.article-cover-none .meta-share .btn:hover {
		background:transparent;}

	.meta-share .dropdown-menu {
		margin:0;
		bottom:100%;
		top:auto;
		font-size:85%;}

	.article-cover-none .meta-share .dropdown-menu {
		margin:0;
		bottom:auto;
		top:100%;
		font-size:85%;}

	#blog .image-caption {
		margin-top:2em;
		margin-bottom:2em;}


/* Cards
__________________________________________________________________________________________________________ */

	.pic-32 {
		width:32px;}
	.pic-40 {
		width:50px;}
	.pic-50 {
		width:50px;}

	.block-link, .block-link:hover, .block-link:link, .block-link:active {
		-webkit-tap-highlight-color:rgba(255,255,255,0.5);
		text-decoration: none;}
	.block-link .c-light {
		color:#bbb;}
	.block-link h4 {
		color:#000;}
	.block-link p {
		color:#222;}

	.card {
		margin-bottom:3px;
		margin-top:0;
		background:#151515;
		overflow:hidden;}

	.idea,
	.card.milestone {
		margin-bottom:3px;
		margin-top:0;
		background:#fff;
		overflow:hidden;}

	.card:hover img {
		-webkit-transition: opacity 0.2s linear;
		-moz-transition: opacity 0.2s linear;
		-ms-transition: opacity 0.2s linear;
		-o-transition: opacity 0.2s linear;
		opacity:0.85;}

	.header-pad {
		padding: 8px 2.5% 1px 2.5%;}
	.title-pad {
		padding:4% 4% 0 4%;}
	.card-pad {
		padding:8%;}
	.thin-pad {
		padding:0% 4% 0.75% 4%;}

	.milestone {
		max-width:550px;}
	.milestone .meta-card-cover {
		background:#fff;}
	.card .video-container {
		margin-bottom:0;}

	.idea .meta-card {
		width:96%;
		margin:2% 2% 0 2%;}
	.idea .meta-card-pic {
		width:32px;}

	/* Temp remove default avatars */
	.idea .meta-card {
		margin:12px 0 10px 8px;margin: 10px 0 5px 0px;}
	.idea .meta-card-pic {
		display:none;}

	.card.idea {
		background-color:#fff;}

	.idea .meta-card-cover {
		background-color:#fff;
		line-height:0;
		width:100%;
		height:0;
		position:relative;
		padding-bottom:100%;}

	.milestone .meta-card-cover img {
		width:100%;}
	.meta-card-pad {
		padding:3%;}


	.sq1.card {
		width:100%;
		position:relative;
		height:0;
		padding-bottom:100%;}
	.sq1.card-special {
		padding-bottom:50%;}
	.sq1-2.card,
	.sq2.card {
		width:49%;
		width:-moz-calc(50% - 3px);
		width:-webkit-calc(50% -3px);
		width:calc(50% - 3px);
		margin-right:3px;
		margin-bottom:3px;
		position:relative;
		height:0;
		padding-bottom:49%;}
	.sq1-2.idea,
	.sq2.idea {}
	.sq3.card {
		width:33%;
		width:-moz-calc(33.33% - 3px);
		width:-webkit-calc(33.33% - 3px);
		width:calc(33.33% - 3px);
		margin:0 3px 3px 0;
		position:relative;
		height:0;
		padding-bottom:33.33%;}
	.sq4.card {
		width:24%;
		margin:0 1% 1% 0;
		padding:0;}
	.sq5.card {
		width:19.8%;}
	.sq6.card {
		width:15.5%;
		margin-right:0.5%;
		margin-left:0.5%;
		margin-bottom:12px;}


	.list-titles {
		line-height:130%;
		padding:1em 0;
		border-bottom:3px solid #efeeec;}
	.card-full {
		border-bottom:3px solid #efeeec;
		background-color:#fff;
		margin:0;
		padding:0;
		width:100%;}
	.card-full-image {
		line-height:0;
		float:left;}
	.card-full-title {
		vertical-align:middle;
		padding:0.5em 4% 0.5em 4%;
		float:right;}

	.meta-card-cover {
		position:relative;
		width:100%;
		line-height:0;
		background:#151515;}
	.meta-card-link {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background:#151515;}
	img.meta-card-cover-img {
		background:#fff;
		width:100%;
		-webkit-backface-visibility:hidden;
		backface-visibility:hidden;}
	.meta-card-title {
		position:absolute;
		bottom:0;
		height:100%;
		width:100%;
		background:-moz-linear-gradient(top, rgba(0,0,0,0.25) 65%,rgba(0,0,0,0.9) 100%);/* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(65%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0.9)));/* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, rgba(0,0,0,0.25) 65%,rgba(0,0,0,0.9) 100%);/* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, rgba(0,0,0,0.25) 65%,rgba(0,0,0,0.9) 100%);/* Opera 11.10+ */
		background:-ms-linear-gradient(top, rgba(0,0,0,0.25) 65%,rgba(0,0,0,0.9) 100%);/* IE10+ */
		background:linear-gradient(to bottom, rgba(0,0,0,0.25) 65%,rgba(0,0,0,0.9) 100%);/* W3C */
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );/* IE6-9 */
		color:#fff;}
	.card-special .video-card.meta-card-title {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/play3_0008b484-2398-4f8a-b820-4f9a1fcd6ca9.png?6131);
		background-size:cover;}
	.video-card.meta-card-title {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/play_474c96a0-dba6-4b77-a593-249139236aa6.png?6131);
		background-size:cover;}
	.meta-card-help {
		position:absolute;
		bottom:7px;
		width:100%;
		color:#fff;}
	.meta-card-copy {
		color:#fff;
		padding:15px;
		margin:0;
		position:absolute;
		bottom:0;
		vertical-align:bottom;}
	#body .meta-card-title h4,
	#body .meta-card-help h4 {
		padding:0;
		margin:0;
		color:#fff;}
	.meta-card {
		margin:0.2em 0 0 0;
		display:table;}
	.meta-card-pic {
		display:table-cell;
		vertical-align:middle;}
	.meta-card-author {
		display:table-cell;
		padding-left:10px;
		padding-bottom:4px;
		vertical-align:middle;}


	.user-button {
		position:absolute;
		top:10px;
		right:0;
		padding-right:15px;}
	.user-button img {
		width:40px;
		float:left;}
	.user-button h3 {
		float:right;
		padding-left:7px;
		display:inline;}
	.user-button a:hover {
		text-decoration:none;}
	.user-button a h3 {
		color:#999;}
	.user-button a:hover h3 {
		color:#ccc;}
	.user-button a h3:hover {
		color:#ccc;
		text-decoration:none;}
	.user-button .dropdown-menu {
		margin-top:17px;
		right:0;}


/* Timeline __________________________________________________________________________________________________________ */

	.v-milestone {
		margin:0 auto 0 auto;
		position:relative;
		padding:20px 0;}
	.v-milestone strong {
		background:#fff;
		padding:0.1em 0;}
	.v-time {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/grayline.png?6132);
		background-position:50% 0;
		background-repeat:repeat-y;
		padding:40px 0;	
		width:20%;
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		height:auto;
		text-align:center;
		float:left;}
	.v-time .strong {
		background-color:#efeeec;
		padding:1em 0;}
	.v-last .v-time {
		background-image:none;}
	.v-text {
		width:70%;
		margin-right:2%;
		float:right;}


/* Products __________________________________________________________________________________________________________ */

	.images {width:100%;}
	.images img {display:block;}
	.images .featured .image img {width:100%;}
	.images .thumbs {
		clear:both;}
	.images .thumbs .current {opacity:1;}
	.images .thumbs img:hover {opacity:0.7;}
	.images .thumbs .current:hover {opacity:0.7;}
	.images .featured {
		margin:0 0 0.7em 0;}
	.images .thumbs .image {
		float:left;
		margin:0 0.4em 0.7em 0;
		border:3px solid #efeeec;
		width:100%;
		max-width:70px;}
	.images .thumbs .image img {
		display:block;
		width:100%;
		border-radius:0;}

	#product .prod-thumbs {
		float:left;
		width:4.5%;
		margin:0 2% 0 0;
		padding:1.5em 0 0.7em 0;}
	#price-preview {
		margin:0 0 0.2em 0;}
	#product .prod-meta {
		float:right;
		width:30%;
		margin:0;
		padding:1.5em 0 0.7em 0;}
	#product .prod-hero {
		float:left;
		width:60%;
		margin:0 1% 0 1%;
		padding:1.5em 0 0.7em 0;}

	#product .variants {
		margin:0 1em 0 0;}
	#product .variants span.price {
		display:block;}
	#product .variants label {
		display:block;
		font-size:85%;
		padding-right:0.2em;
		float:left;
		display:none;}
	#product .variants select {
		float:right;
		width:100%;}
	#product .variants .select {
		display:block;
		padding:0;
		margin:3px 0 0 0;
		width:100%;}
	#product .price {
		padding:0 0 0.5em 0;
		margin:0 auto 0.5em auto;
		width:100%;
		text-align:center;}
	#product .purchase {
		margin:0 auto 0 auto;}
	#product #add-to-cart {
		margin:0.5em auto 0 auto;
		width:100%;}
	#product .description {
		margin-top:3em;}
	.description h4 a, .content h4 a {
		text-decoration:none;}
	#product .type, #product .vendor {
		margin-right:8px;}



/* Home Page __________________________________________________________________________________________________________ */


	#hero, #hero .sliderContainer {
		background-color:transparent;
		margin:0 auto 0 auto;
		max-height:620px;
		line-height:0;
		overflow:hidden;}

	.hero-desc {
		position:relative;
		left:52%;
		vertical-align:top;
		width:47%;
		max-width:40em;
		margin-top:15%;
		padding-right:0;
		text-align:center;}

	.hero-desc-2 {
		position:relative;
		left:65%;
		margin-right:0;
		vertical-align:top;
		width:55%;
		padding-left:5%;
		padding-right:4%;
		text-align:left;}
	.hero-desc h1 {
		-webkit-font-smoothing:antialiased;
		margin-top:1em;
		margin-bottom:0.5em;}
	.hero-desc h2 {
		font-size:3em;
		margin-top:2em;
		margin-bottom:0.5em;}
	.hero-desc h4,
	.hero-desc h5 {
		-webkit-font-smoothing:antialiased;}
	.hero-desc p,
	.hero-desc-2 p {
		max-width:80%;
		margin:2em auto 1em auto;}
	#hero img {
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;}

	#page-app .wrap-wide {
		background:#fff;
		background-size:contain;}

	#hero.app {
		margin:0 auto;
		text-align:center;}
	#app-screens {
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;}

	.inkodye .hero-wrap {
		position:absolute;
		left:0;
		right:0;}
	#hero.inkodye {
		background-color:#1d1a19;}
	#index.inkodye {
		background-color:#efeeec;
		line-height:0;}

	.inkodye .hero-shot {
		width:100%;
		margin-bottom:0;
		padding-bottom:0;
		text-align:center;}
	.inkodye .hero-image img {
		width:100%;
		margin:0 auto 0 auto;
		max-width:1800px;
		padding-bottom:0;}
	.inkodye .hero-desc {
		left:0;
		line-height:140%;
		width:49%;
		z-index:999;}
	.inkodye .hero-desc h1 {
		margin-top:0;
		padding-top:2.2em}


/* Cart Page __________________________________________________________________________________________________________ */


	#cart td p {padding-left:1.5em;padding-right:1.5em;}
	#cart td img {max-width:none;vertical-align:top;}
	#cart #note {
		margin:0;
		width:99%;
		resize:vertical;}
	#cart #shipping-calculator li {
		list-style:square;
		margin:0.5em 0 0 2em;}
	#cart #shipping-calculator h4 {
		margin-bottom:1.2em;}
	#cart #shipping-calculator td {
		padding:0.5em 0;}
	#cart #shipping-calculator select {
		width:100%;}	
	#cart #shipping-rates-feedback {
		padding-top:1em;}
	#cart #shipping-rates {
		padding-top:1em;}
	#cart .total {
		font-weight:bold;}


	h1, h2, h3, h4 {
		margin-bottom:0.5em;}

	h1.title {
		padding-top:1em;}
	
	#terms ol {
		padding-left:2em;}



/* Product List _______________________________ */


	.supplies .details {
		margin:0 auto 0 auto;
		text-align:center;}
	.supplies .prod-meta {
		margin-top:2em;
		width:30%;}
	.supplies .prod-3up {
		width:66%;}

	#collection .prod-meta h1 {
		margin:0 0 0.2em 0;}
	#body .supplies hr {
		margin:1em 0 1em 0;}
	.supplies .product img {
		opacity:1;}
	.supplies .product:hover img {
		opacity:0.85;}
	.supplies .prod-meta .bullets li {
		margin-top:0.1em;}



/* Icons __________________________________________________________________________________________________________ */

	.loader {
		background-image:url(https://cdn.shopify.com/s/files/1/0078/7322/files/loader.gif?6376);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:60px;}

	.social16 {
		background:url(https://cdn.shopify.com/s/files/1/0078/7322/files/social-sprite16_207d910c-2b90-4d44-a084-39f81bcc5c5f.png?6332);
		display:inline-block;
		width:16px;
		height:16px;
		background-repeat:no-repeat;
		vertical-align:baseline;
		margin-bottom:-2px;
		margin-right:5px;}
	.icon16 {
		background:url(https://cdn.shopify.com/s/files/1/0078/7322/files/sprite_1ea01d84-491a-4981-9f91-fd916f28e3d5.png?6332);
		background-size:106px 48px;
		display:inline-block;
		width:16px;
		height:16px;
		background-repeat:no-repeat;
		vertical-align:baseline;
		margin-bottom:-2px;
		margin-right:5px;}

	.social-btn a, .social-btn, a.social-btn {
		color:#fff;
		text-decoration:none;
		margin-bottom:0.25em;
		border:0;
		max-width:100px;
		padding:0.3em 0.7em 0.3em;
		display:block;}

	.social-circles li {
		margin-right:5px;
		float:left;}

	.social-circle a, .social-circle, a.social-circle {
		color:#fff;
		text-decoration:none;
		margin-bottom:0.25em;
		border:0;
		width:auto;
		height:auto;
		padding:8px 9px 6px;
		border-radius:50%;
		background:#000;
		display:block;}
	.social-circle .social16 {
		margin-right:0;}

	a.social-btn:hover {
		text-decoration:none;
		color:#fff;}

	.s-instagram {
		border-color:#4878a0;}
	.s-instagram:hover {
		background:#4878a0;}
	.s-twitter {
		border-color:#00aced;}
	.s-twitter:hover {
		background:#00aced;}
	.s-gplus {
		border-color:#df4a32;}
	.s-gplus:hover {
		background:#df4a32;}
	.s-pinterest {
		border-color:#cc2127;}
	.s-pinterest:hover {
		background:#cc2127;}
	.s-facebook {
		border-color:#3b5998;}
	.s-facebook:hover {
		background:#3b5998;}
	.s-youtube {
		border-color:#ff3333;
		background:#ff3333;}
	.s-feed {
		border-color:#ff7200;
		background:#ff7200;}

	.icon-feed {background-position:0 top;}
	.reversed .icon-feed {background-position:0 bottom;}
	.icon-pinterest {background-position:-18px top;}
	.reversed .icon-pinterest,
	.social-circle .icon-pinterest,
	.social-btn .icon-pinterest {background-position:-18px bottom;}
	.icon-twitter {background-position:-36px top;}
	.reversed .icon-twitter,
	.social-circle .icon-twitter,
	.social-btn .icon-twitter {background-position:-36px bottom;}
	.icon-facebook {background-position:-54px top;}
	.reversed .icon-facebook,
	.social-circle .icon-facebook,
	.social-btn .icon-facebook {background-position:-54px bottom;}
	.icon-insta {background-position:-72px top;}
	.reversed .icon-insta, 
	.social-circle .icon-insta,
	.social-btn .icon-insta {background-position:-72px bottom;}
	.icon-web {background-position:-90px top;}
	.reversed .icon-web {background-position:-90px bottom;}
	.icon-link {background-position:-108px top;}
	.reversed .icon-link {background-position:-108px bottom;}
	.icon-gplus {background-position:-126px top;}
	.reversed .icon-gplus,
	.social-circle .icon-gplus,
	.social-btn .icon-gplus {background-position:-126px bottom;}
	.icon-mail {background-position:-144px top;}
	.reversed .icon-mail {background-position:-144px bottom;}

	.icon-tag {background-position:0 top;}
	a .icon-tag {background-position:0 center;}
	.reversed .icon-tag {background-position:0 bottom;}
	.icon-star {background-position:-18px top;}
	a .icon-star {background-position:-18px center;}
	.reversed .icon-star {background-position:-18px bottom;}
	.icon-pin {background-position:-36px top;}
	a .icon-pin {background-position:-36px center;}
	.reversed .icon-pin {background-position:-36px bottom;}
	.icon-down {background-position:-54px top;}
	a .icon-down {background-position:-54px center;}
	.reversed .icon-down {background-position:-54px bottom;}
	.icon-time {background-position:-72px top;}
	a .icon-time {background-position:-72px center;}
	.reversed .icon-time {background-position:-72px bottom;}
	.icon-gear {background-position:-90px top;}
	a .icon-gear {background-position:-90px center;}
	.reversed .icon-gear {background-position:-90px bottom;}




/*1000px to 1300px __________________________________________________________________________________________________________ */
@media screen and (min-width:1000px) and (max-width:1300px) {
	body {
		font-size:92%;}
	.wrap-wide,
	#copyright,
	header {
		max-width:100%;}
	.wrap-normal {
		max-width:90%;}
	.wrap-wide,
	header {
		width:100%;}
	.cropped {
		width:130%;
		max-width:130%;
		margin-left:-15%;}
	.inkodye .hero-image img {
		width:130%;
		max-width:130%;
		margin-left:-15%;}
}

/*650px to 1000px __________________________________________________________________________________________________________ */
@media screen and (min-width:651px) and (max-width:999px) {
		
	body {
		font-size:84%;}

	.wrap-wide,
	#copyright,
	header {
		max-width:100%;}
	.wrap-normal {
		max-width:90%;}
	.wrap-wide,
	header {
		width:100%;}

	.cropped {
		width:130%;
		max-width:130%;
		margin-left:-15%;}

	header {
		padding:0;}
	.logo {
		margin-top:-5px;}

	nav.main .dropdown-menu a {
		padding:80px 0 15px 0;
		background-size:70px 70px;}

	.infotext {
		padding-right:1em;}
	.article-cover {
		padding-bottom:44%;}
	.article-cover img.stretch {
		width:150%;
		max-width:150%;
		margin-left:-25%;}

	.inkodye .hero-image img {
		width:150%;
		max-width:150%;
		margin-left:-25%;}
	.inkodye .hero-desc h1 {
		padding-top:1em;
		font-size:2em;}
	.inkodye .hero-desc h2 {
		padding-top:1em;
		font-size:2em;}
	.inkodye .hero-desc h3 {
		font-size:1.8em;}

	.inkodye .hero-image {
		overflow:hidden;}
	#product .prod-thumbs {
		width:5.5%;}
	#product .prod-meta {
		width:39%;}
	#product .prod-hero {
		float:left;
		width:50%;}

}


/*600px or less __________________________________________________________________________________________________________ */
@media screen and (min-width:0px) and (max-width:650px) {
	

	html {
		-webkit-text-size-adjust:none;
		width:100%;}

	body {
		width:100%;
		font-size:80%;}

	header, header.reversed {
		float:none;
		clear:both;
		width:100%;
		max-width:100%;
		margin:0;
		position:static;
		height:auto;
		padding:42px 0 5px 0;
		background-color:#000;}

	header hr {
		display:none;}

	h1 { font-size:2em;}
	h2, h3.strong { font-size:1.6em;}
	h3 { font-size:1.4em;}
	h4 { font-size:1.4em;}

	.ssr, .ssl, .ppl, .ppr {
		padding:0;
		margin:0;}


	.wrap-wide,
	#copyright {
		max-width:100%;
		width:100%;}

	.wrap-cards {
		padding:0;}
	.wrap-cards .wrap-normal {
		width:100%;
		max-width:100%;}
	.wrap-normal {
		padding:0;
		max-width:92%;
		width:92%;
		margin-bottom:0;}


	.header-pad {
		padding: 8px 2.5% 1px 2.5%;}
	.title-pad {
		padding:4% 4% 0 4%;}
	.card-pad {
		padding:4%;}
	.thin-pad {
		padding:0% 4% 0.75% 4%;}

	.cropped {
		width:200%;
		max-width:200%;
		margin-left:-50%;}

	#content {
		clear:both;
		float:none;
		position:static;
		width:100%;
		padding:0;}

	#body {
		border-width:1px 0;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;}

	.cart-count {
		position:absolute;
		top:10px;
		right:0;}

	header nav.main .cart-count a.h5 {
		border:0;}

	#cart-updated {
		width:190px;
		padding:15px 20px 14px 0;}

	#cart-update #cart-nav,
	#cart-update .modal-header {
		display:none;}

	#cart-update .cart-checkout {
		margin:1em 0 0 0;}
	#tabs-cart, 
	#tabs-cart:hover, 
	#cart-trigger:hover #tabs-cart {
		display:none;}
	.spacemo {
		position:absolute;
		top:0;
		left:5%;}
	.logo {
		padding:0;
		margin:8px 0 0 -5px;}
	.logo h1 img {
		display:none;}
	.logo h1 {
		text-indent:-10000px;
		width:50px;
		margin:0;
		padding:0;}
	.logo h1 a {
		margin:10px 0 0 0;
		display:block;
		width:75px;
		height:25px;
		background:url(http://cdn.shopify.com/s/files/1/0078/7322/t/7/assets/lumi-200wh.png) top left no-repeat;
		background-size:75px 25px;}
	header ul.nav {
		display:block;}
	nav.main {
		display:inline;
		float:none;
		clear:both;
		width:92%;
		max-width:650px;
		border:none;}
	nav.main li {
		width:47%;
		text-align:left;
		margin-right:0;}
	nav.main .lh {
		margin-right:3%;}
	nav.main .rh {
		margin-right:3%;
		margin-left:0;
		padding-left:0;}
	header.bb {
		border:none;}
	header nav ul {
		margin:0 auto 0 auto;
		padding:0;
		display:inline;
		text-align:left;
		float:none;}
	header nav li {
		padding:0;
		margin:0;
		text-align:left;}
	header nav.main li a.h4 {
		color:#fff;
		padding:0.2em 0.1em;
		text-align:left;
		margin:0;}
	nav.main li a.h4.nav-red,
	nav.main li a.h4.nav-red.current,
	nav.main li a.h4.nav-red:hover,
	nav.main li a.h4.nav-red.current:hover {
		border-top:3px solid #333;
		border-bottom:none;}
	.cart-bubble {
		background:#333;}
	header nav.main li a.h5:hover,
	#reverse header nav.main li a.h5 {
		color:#fff;}
	header nav.main li a.h5.current,
	header nav.main li.active a,
	header nav.main li a.current:hover,
	header nav.main li.active:hover,
	#reverse header nav li a.current.h5, 
	#reverse header nav li.active a.h5,
	#reverse header nav li a.current:hover, 
	#reverse header nav li.active:hover {
		color:#555;
		opacity:1;}

	header nav li:first-child {
		padding:0;
		border-top:none;}
	nav.main .spacemo {
		padding-top:0;
		margin-left:0;}
	nav.main ul:first-child {
		padding:0;}	 
	nav.main li a {
		padding:0;
		margin:0;}

	nav.main .dropdown .dropdown-menu {
		min-width:100px;
		top:42px;
		width:100%;
		margin-left:0;}
	nav.main .dropdown-menu .wrap-normal {
		width:100%;
		max-width:100%;}
	nav.main .dropdown .dropdown-menu li {
		min-width:20%;
		margin-left:0;}
	nav.main .dropdown-menu a {
		padding:60px 0 15px 0;
		background-size:50px 50px;}
	nav.main .nav-sections {
		float:none;}
	.subnav.is-sticky,
	.subnav.affix {
		position:static !important;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;}

	.hero-desc {
		left:0;}


	.form-horizontal .control-label {
		float:none;}
	.form-horizontal .controls {
		margin-left:0;}

	footer nav {
		width:47%;}
	footer #social {
		float:none;
		overflow:hidden;
		margin-top:1em;}

	.w50 {
		width:97%;}
	.fl50 {
		float:none;
		width:97%;}
	.fr50 {
		float:none;
		width:97%;}

	.user-button, #admin-toggle {
		display:none;}
	.article-cover {
		padding-bottom:0;
		height:auto;}
	.article-cover .article-stretch {
		position:relative;}
	.article-cover img.stretch {
		width:150%;
		max-width:150%;
		margin-left:-25%;
		opacity:1;}
	.article-cover .meta-article-copy {
		position:static;
		padding:0;}
	.article-cover .meta-article-title {
		position:static;
		bottom:auto;}
	.meta-article-title h1, .meta-article-title h2, .meta-article-title h3 {
		color:#000;}
	.meta-article-author a {
		color:#000;}
	.meta-article-author a:hover {
		color:#777;}
	.help-topic {
		padding:0;}
	.guide .help-topic {
		border:0;}
	.sq3.card {
		width:50%;
		width:-moz-calc(50% - 3px);
		width:-webkit-calc(50% - 3px);
		width:calc(50% - 3px);
		margin:0 3px 3px 0;
		position:relative;
		height:0;
		padding-bottom:50%;}
	.sq4.card {
		padding-bottom:0;
		width:50%;
		width:-moz-calc(50% - 3px);
		width:-webkit-calc(50% - 3px);
		width:calc(50% - 3px);
		margin:0 3px 3px 0;
		padding:0;}
	.sq6.card {
		width:24.3%;
		margin-right:0.7%;}
	.sq6.card-full-image {
		width:30%;
		margin-right:0;}
	.sq1-6.card-full-title {
		width:70%;}
	.card-full-title h5 {
		display:none;}
	.meta-card-copy h4 {
		font-size:14px;}
	.idea .meta-card-pic {
		width:26px;}

	/* Temp remove default avatars */
	.idea .meta-card {
		margin: 10px 0 5px 2px;}


	.idea .meta-card-author {
		padding-left:8px;}
	#blog.wrap-normal {
		max-width:99%;}

	.is-sticky #inko-nav {
		display:none;}
	.hero-desc {
		left:0;}

	#hero {
		background:#151515;
		color:#fff;}
	.inkodye .hero-wrap {
		position:static;}
	.inkodye .hero-image {
		border:0;
		padding-top:0.2em;
		margin-left:0;
		width:100%;}
	.inkodye .hero-desc {
		width:95%;
		padding:0 0 1em 0;
		margin:1em auto 0 auto;}
	.inkodye .hero-desc h1 {
		margin:0.7em 0;
		color:#fff;
		padding-top:0;}
	.inkodye .hero-desc h2 {
		margin:0.7em 0;
		font-size:2em;
		color:#fff;
		padding-top:0;}
	.inkodye .hero-desc h3 {
		color:#fff;}
	.inkodye .hero-image img {
		border:0;
		width:250%;
		max-width:250%;
		margin-left:-120%;}
	.inkodye .hero-shot {
		overflow:hidden;}


	#cart td p {
		padding-left:0.5em;
		padding-right:0.5em;}

	#cart table .image {
		width:0 !important;}
	#cart td img {
		display:none !important;}


	#collection .description .product p {
		width:90%;
		padding-left:0;}

	.supplies .prod-meta {
		float:none;
		margin-top:1em;
		width:100%;}
	.supplies .prod-3up {
		float:none;
		width:100%;}	
	.supplies .prod-3up .sq3 {
		width:31%;}	


	#product .variants,
	#product .description,
	#product .price {
		float:none;
		clear:both;
		width:100%;}
	#product .price {
		text-align:center;}
	#product .description {
		margin-top:2em;}
	#product .images .thumbs .image {
		max-width:52px;}

	#product .prod-thumbs {
		clear:both;
		float:none;
		width:100%;
		margin:1em 0 0 0;
		padding:0;}
	#product .prod-meta {
		float:none;
		clear:both;
		width:100%;
		margin:0;
		padding:0;}
	#product .prod-hero {
		float:left;
		width:100%;
		margin:0;
		padding:1em 0 0.7em 0;}

	.v-milestone,
	.v-milestone .sq1-4 {
		padding:0;}
	.v-time {
		padding:30px 5%;
		width:100%;
		position:static;
		text-align:left;
		float:left;}

	.rsGCaption {
		margin-left:-25%;
		width:150% !important;}

	.form-horizontal .control-label {
		float:none;}
	.form-horizontal .controls {
		margin-left:0;}

}



/* Print template__________________________________________________________________________________________________________ */
@media print {
	
	html {
		width:100%;}

	body {
		width:100%;
		font-size:70%;
		background:#fff none;
		color:#000 !important;}

	footer .logo h1 a img {
		opacity:1;
		margin-bottom:0.2em;}

	.stack1,
	.stack2,
	.stack3,
	.stack4,
	.stack5 {
		background:transparent;}
	.wrap-wide {
		max-width:70%;}
	.wrap-normal,
	.bigfeature {
		width:100%;
		max-width:100%;
		margin:0 auto;}

	h1, h2, h3, h4, h5, h6, .gray {
		color:#000;}
	h1.title {
		padding-top:0.3em;
		margin-bottom:0.1em;}

	a {
		color:#000 !important;
		text-decoration:underline !important;}

	hr {
		background:none !important;
		display:block !important;
		height:3px !important;
		border:0 !important;
		border-top:2px solid #efeeec !important;
		margin:2em 0 1.5em !important;
		padding:0 !important;}

	#wrapper {
		width:100%;
		position:absolute;
		top:10px;}
	#content {
		clear:both;
		float:none;
		position:static;
		margin-bottom:0;
		width:100%;}
	#body {
		margin-top:0.5em;
		width:100%;
		border-width:0;}

	#copyright {
		border-top:none;
		color:#000;
		padding:0 1em;
		background:transparent;}
	.print-show {
		display:block;
		padding:15px;}
	.print-show img {
		float:right;
		width:180px;}
	.print-hide {
		display:none;}
	.mobilehidden {
		display:none;}
	#blog,
	#article,
	#page,
	#customer {
		padding:0;
		clear:both;
		position:static;
		float:none;
		width:100%;}

	.sq1-4, .sq1-5 {
		width:100%;}
	.help-wrap {
		display:none;}
	.related {
		display:none;}
	#disqus_thread {
		display:none;}

	.meta-article-title h1, .meta-article-title h2, .meta-article-title h3 {
		color:#000;}

	.article-cover .article-stretch,
	.article-cover .meta-article-title,
	.article-cover .meta-article-copy {
		position:static;
		height:auto;
		padding:0;}

	.guide .help-topic {
		border:0;
		border-bottom:3px solid #eee;}
	.step-image {
		width:35%;}
	.step-directions {
		width:60%;}

	.btn, .bubble,
	header,
	#logo,
	header nav ul,
	nav, nav .main,
	.subnav, #subnav {
	display:none;}
}
